@extends('views.layouts.master')
<link rel="stylesheet" href="{{ csset('/themes/kbgolf/pro/resources/css/user-auth.css') }}">
@section('content')

<!--=====================================
                    USER FORM PART START
        =======================================-->
        <section class="user-form-part login">
            <div class="container">
                <div class="row justify-content-center">
                    <div class="col-12 col-sm-10 col-md-12 col-lg-12 col-xl-6">
                        <!--
						<div class="user-form-logo">
                            <a href="index.html"><img src="images/logo.png" alt="logo"></a>
                        </div>
						-->
                        <div class="user-form-card">
                            <div class="user-form-title">
                                <h2>로그인</h2>
                                <p>가입하신 정보로 로그인해 주세요.</p>
                            </div>
                            <div class="user-form-group">
                                <form class="user-form">
                                    <div class="form-group">
                                        <input type="email" class="form-control" placeholder="이메일을 입력해 주세요.">
                                    </div>
                                    <div class="form-group">
                                        <input type="password" class="form-control" placeholder="비밀번호를 입력해 주세요.">
                                    </div>
                                    <div class="form-check mb-3">
                                        <input class="form-check-input" type="checkbox" value="" id="check">
                                        <label class="form-check-label" for="check">아이디 기억</label>
                                    </div>
                                    <div class="form-button">
                                        <button type="submit">로그인</button>
                                        <p>비밀번호를 잊어버리셨나요?<a href="/password-reset">비밀번호 재설정</a></p>
                                    </div>
                                </form>
                            </div>
                        </div>
                        <div class="user-form-remind">
                            <p>아직 회원이 아니세요?<a href="/member-signup">회원가입하기</a></p>
                        </div>
                        <!--
						<div class="user-form-footer">
                            <p>Greeny | &COPY; Copyright by <a href="#">Mironcoder</a></p>
                        </div>
						-->
                    </div>
                </div>
            </div>
        </section>
        <!--=====================================
                    USER FORM PART END
        =======================================-->


        <!--=====================================
                    JS LINK PART START
        =======================================-->
        <!-- VENDOR -->
        <script src="vendor/bootstrap/jquery-1.12.4.min.js"></script>
        <script src="vendor/bootstrap/popper.min.js"></script>
        <script src="vendor/bootstrap/bootstrap.min.js"></script>
        <script src="vendor/countdown/countdown.min.js"></script>
        <script src="vendor/niceselect/nice-select.min.js"></script>
        <script src="vendor/slickslider/slick.min.js"></script>
        <script src="vendor/venobox/venobox.min.js"></script>

        <!-- CUSTOM -->
        <script src="js/nice-select.js"></script>
        <script src="js/countdown.js"></script>
        <script src="js/accordion.js"></script>
        <script src="js/venobox.js"></script>
        <script src="js/slick.js"></script>
        <script src="js/main.js"></script>
        <!--=====================================
                    JS LINK PART END
        =======================================-->
@endsection
