@extends('views.layouts.master')
@section('content')

<!-- page-title -->
<section class="banner-style-six searchengine">
    <div class="image-shap" style="background-image: url(/themes/kbgolf/pro/resources/images/kkcrm-shap-9.png);"></div>
    <div class="anim-icons">
        <div class="icon icon-1"></div>
        <div class="icon icon-2"></div>
    </div>
    <div class="image-layer" style="background-image: url(/themes/kbgolf/pro/resources/images/kkcrm-banner-bg-5.png);"></div>
    <div class="container">
        <div class="row">
            <div class="col-lg-7 col-md-12 col-sm-12 content-column">
                <div class="content-box">
                    <h1>이젠 소기업도 <br>구글/네이버의<br/> <strong>웹크롤링과<br>대용량 분산 검색엔진</strong>을 합리적인 가격으로 설치 운용할 수 있습니다.</h1>
                    <div class="toggle-btn btn-box"><a href="/contact-us">영업문의<i class="fas fa-angle-right"></i></a></div>
                </div>
            </div>
            <div class="col-lg-5 col-md-12 col-sm-12 image-column">
                <div class="image-box float-bob-y clearfix">
                    <figure class="image image-1 wow" data-wow-delay="1500ms" data-wow-duration="1500ms"><img src="{{ asset('/themes/kbgolf/pro/resources/images/visual_searchengine.png') }}" alt=""></figure>
                </div>
            </div>
        </div>
    </div>
</section>
<!-- page-title end -->

<!-- 문구 -->
<section class="Slogan-section searchengine">
    <div class="wraper">
        <div class="image-box clearfix">
            <div class="icon-box">
                <div class="icon icon-1 float-bob-y"></div>
                <div class="icon icon-2 float-bob-y"></div>
                <div class="icon icon-3 float-bob-y"></div>
                <div class="icon icon-4 float-bob-y"></div>
                <div class="icon icon-5 float-bob-y"></div>
                <div class="icon icon-6 float-bob-y"></div>
            </div>
            <div class="txtBox"> <strong><span>Dabory Elastic Search</span></strong> 데이터 소스만 정해주면 <br>원하는 시간에 원하는 컨텐츠를 웹크롤링해서<br>
            정해진 타켓 DB에 설치해줍니다.<em>이제 대기업 전유물이던 검색엔진도 경량화되어 소규모 사업장에도 도입이 가능합니다.</em> </div>
        </div>
    </div>
</section>
<!--문구 끝 -->

<!-- service-style-two -->
<section class="service-style-two centred">
    <div class="container">
        <div class="sec-title mainTitle center">
            <h2>주요목표</h2>
            <p>main goal</p>
        </div>
        <div class="inner-content">
            <div class="row">
                <div class="col-lg-4 col-md-6 col-sm-12 service-block">
                    <div class="service-block-two" data-wow-delay="00ms" data-wow-duration="1500ms">
                        <div class="inner-box">
                            <div class="icon-box"><img src="{{ asset('/themes/kbgolf/pro/resources/images/goal01.png') }}"></div>
                            <h4>다나와 기능+사방넷+리뷰포털을 통합하여 일반 사이트에 무료로 제공 (웹 노출 확대)</h4>
                        </div>
                    </div>
                </div>
                <div class="col-lg-4 col-md-6 col-sm-12 service-block">
                    <div class="service-block-two" data-wow-delay="00ms" data-wow-duration="1500ms">
                        <div class="inner-box">
                            <div class="icon-box"><img src="{{ asset('/themes/kbgolf/pro/resources/images/goal02.png') }}"></div>
                            <h4>즉각적인 매출 확대</h4>
                            <div class="text">Request 형 킹콩 할인 쿠폰으로 매출의 즉각적인 확대.</div>
                        </div>
                    </div>
                </div>
                <div class="col-lg-4 col-md-6 col-sm-12 service-block">
                    <div class="service-block-two" data-wow-delay="00ms" data-wow-duration="1500ms">
                        <div class="inner-box">
                            <div class="icon-box"><img src="{{ asset('/themes/kbgolf/pro/resources/images/goal03.png') }}"></div>
                            <h4>고객 접점 확대</h4>
                            <div class="text">메일 침프를 확장하여 고객과의 접점을 지속적으로 확대</div>
                        </div>
                    </div>
                </div>
                <div class="col-lg-4 col-md-6 col-sm-12 service-block">
                    <div class="service-block-two" data-wow-delay="300ms" data-wow-duration="1500ms">
                        <div class="inner-box">
                            <div class="icon-box"><img src="{{ asset('/themes/kbgolf/pro/resources/images/goal04.png') }}"></div>
                            <h4>웹 CS 센터</h4>
                            <div class="text">고객 요청/불만 사항을 즉각 처리함으로써 고객 충성도를 최고점에 형성</div>
                        </div>
                    </div>
                </div>
                <div class="col-lg-4 col-md-6 col-sm-12 service-block">
                    <div class="service-block-two" data-wow-delay="300ms" data-wow-duration="1500ms">
                        <div class="inner-box">
                            <div class="icon-box"><img src="{{ asset('/themes/kbgolf/pro/resources/images/goal05.png') }}"></div>
                            <h4>CRM 사이트를 이용하여 쇼핑기능이 없는 일반 웹사이트에서도 상품 전시와 결제가 가능함.</h4>
                        </div>
                    </div>
                </div>
                <div class="col-lg-4 col-md-6 col-sm-12 service-block">
                    <div class="service-block-two" data-wow-delay="300ms" data-wow-duration="1500ms">
                        <div class="inner-box">
                            <div class="icon-box"><img src="{{ asset('/themes/kbgolf/pro/resources/images/goal06.png') }}"></div>
                            <h4>CRM 사이트를 이용하여 일반 사이트에서도 서비스의 주문과 예약 관리를 실현.</h4>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>
<!-- service-style-two end -->

<!-- feature-style-11 -->
<section class="feature-style-11">
    <div class="container">
        <div class="sec-title mainTitle lineTitle center">
            <h2>기능개요</h2>
            <p>Feature overview</p>
        </div>
        <div class="inner-content">
            <div class="inner-box">
                <div class="row align-items-center">
                    <div class="col-lg-7 col-md-12 col-sm-12 image-column">
                        <div id="image_block_34">
                            <div class="image-box">
                                <div class="bg-layer" style="background-image: url('/themes/kbgolf/pro/resources/images/pattern-15.png');"></div>
                                <figure class="image clearfix js-tilt"><img src="{{ asset('/themes/kbgolf/pro/resources/images/illustration-21.png') }}" alt=""></figure>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-5 col-md-12 col-sm-12 content-column">
                        <div id="content_block_34">
                            <div class="content-box">
                                <ul class="list-item clearfix">
                                    <li class="num1"> <span>01</span>
                                        <dl>
                                            <dt>무료 다나와 기능 제공</dt>
                                            <dd> 원본 웹사이트의 상품데이터를 직접입력 방식이 아닌 쇼핑몰 관리자가 상품페이지 URL Scraping 또는 전체 페이지 URL Crawling 방식으로 모두나와(다보리) 상품 페이지에 무료 등록합니다. <a href="#">자세히보기 <i class="fas fa-chevron-right"></i></a> </dd>
                                        </dl>
                                    </li>
                                    <li class="num2"> <span>02</span>
                                        <dl>
                                            <dt>무료 사방넷 기능 제공</dt>
                                            <dd> 무료 다나와로 만들어진 상품 정보를 네이버쇼핑/쿠팡/지마켓/11번가/옥션 상위 5개의 쇼핑몰 연동 노출을 무료 제공함으로써 매출을 확대합니다. <a href="#">자세히보기 <i class="fas fa-chevron-right"></i></a> </dd>
                                        </dl>
                                    </li>
                                    <li class="num3"> <span>03</span>
                                        <dl>
                                            <dt>리뷰 포털 운영</dt>
                                            <dd> 무료 다나와 기능으로 노출된 개별 상품 정보에 리뷰 기능을 제공합니다. 리뷰기능과 추천 기능이 함께 연동되어 매출을 다시 한번 확대합니다. <a href="#">자세히보기 <i class="fas fa-chevron-right"></i></a> </dd>
                                        </dl>
                                    </li>
                                </ul>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="inner-box">
                <div class="row align-items-center">
                    <div class="col-lg-5 col-md-12 col-sm-12 content-column">
                        <div id="content_block_34">
                            <div class="content-box">
                                <ul class="list-item clearfix">
                                    <li class="num4"> <span>04</span>
                                        <dl>
                                            <dd> <em class="txt_round">01</em>, <em class="txt_round">02</em>, <em class="txt_round">03</em>의 모든 기능은 <strong>dabory.com</strong>의 다보리 웹사이트에서 통합 서비스되며 고객사이트와 CRM 서브 사이트가 <strong>Dabory Single Sign On 을 통하여 통합</strong>됩니다. <a href="#">자세히보기 <i class="fas fa-chevron-right"></i></a> </dd>
                                        </dl>
                                    </li>
                                    <li class="num5"> <span>05</span>
                                        <dl>
                                            <dt>킹콩위젯</dt>
                                            <dd> 구글 에드센스 방식으로 어떤 사이트 랜딩페이지에도 웹 위젯을 설치하여 사용할 수 있습니다. <a href="#">자세히보기 <i class="fas fa-chevron-right"></i></a> </dd>
                                        </dl>
                                    </li>
                                    <li class="num6"> <span>06</span>
                                        <dl>
                                            <dt>킹콩쿠폰</dt>
                                            <dd> 구매자가 직접 특정상품에 대해 에누리를 요청하는 할인 쿠폰으로 요청 할인 %에 따라 구매 고객은 대량구매, 블로그/리뷰 작성 조건 구매등 다양한 조건으로 에누리 딜을 할 수 있는 기능이 제공됩니다. <a href="#">자세히보기 <i class="fas fa-chevron-right"></i></a> </dd>
                                        </dl>
                                    </li>
                                </ul>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-7 col-md-12 col-sm-12 image-column">
                        <div id="image_block_34">
                            <div class="image-box">
                                <div class="bg-layer" style="background-image: url('/themes/kbgolf/pro/resources/images/pattern-16.png');"></div>
                                <figure class="image clearfix js-tilt"><img src="{{ asset('/themes/kbgolf/pro/resources/images/illustration-22.png') }}" alt=""></figure>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="inner-box">
                <div class="row align-items-center">
                    <div class="col-lg-7 col-md-12 col-sm-12 image-column">
                        <div id="image_block_34">
                            <div class="image-box">
                                <div class="bg-layer" style="background-image: url('/themes/kbgolf/pro/resources/images/pattern-17.png');"></div>
                                <figure class="image clearfix js-tilt"><img src="{{ asset('/themes/kbgolf/pro/resources/images/illustration-23.png') }}" alt=""></figure>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-5 col-md-12 col-sm-12 content-column">
                        <div id="content_block_34">
                            <div class="content-box">
                                <ul class="list-item clearfix">
                                    <li class="num7"> <span>07</span>
                                        <dl>
                                            <dt>할인 이벤트</dt>
                                            <dd> 동적인 할인 이벤트를 통하여 방문 고객의 동선을 쉽고 재미있게 이벤트 상품으로 유도할 수 있도록 합니다. <a href="#">자세히보기 <i class="fas fa-chevron-right"></i></a> </dd>
                                        </dl>
                                    </li>
                                    <li class="num8"> <span>08</span>
                                        <dl>
                                            <dt>영업자동화</dt>
                                            <dd> 상품 문의, 방문 고객의 관심품목에 대한 지속적인 관심을 영업 자동화, 매출 깔대기를 통하여 실제 매출로 유도합니다. <a href="#">자세히보기 <i class="fas fa-chevron-right"></i></a> </dd>
                                        </dl>
                                    </li>
                                    <li class="num9"> <span>09</span>
                                        <dl>
                                            <dt>주문예약자동화</dt>
                                            <dd> 쇼핑몰이 구성이 아닌 홈페이지에서라도 상품과 서비스의 주문 및 예약 <i class="fas fa-arrow-right"></i> 보조 사이트에 데이터 저장관리 할 수 있습니다. <a href="#">자세히보기 <i class="fas fa-chevron-right"></i></a> </dd>
                                        </dl>
                                    </li>
                                    <li class="num10"> <span>10</span>
                                        <dl>
                                            <dt>마케팅 자동화</dt>
                                            <dd> 문의고객 DB에 대해 주기적인 마케팅 동의 요청과 마케팅 자료를 이메일 자동화가 수행합니다. 메일 침프보다 훨씬 확장된 기능으로 다양한 룰을 적용하여 진행할 수 있습니다. <a href="#">자세히보기 <i class="fas fa-chevron-right"></i></a> </dd>
                                        </dl>
                                    </li>
                                </ul>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>
<!-- feature-style-11 end -->

@endsection
